Bug 244538 - geomview: 1.9.3 update
geomview: 1.9.3 update
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: geomview (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-16 18:38 EDT by Laurent Rineau
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 09:07:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laurent Rineau 2007-06-16 18:38:23 EDT
Hi, Rex. Geomview has a new release. Yes! Nobody was expecting that but it 
seems geomview has new maintainers.

As the list of bugs of geomview-1.8.2 is quite long, can you update it in 
FE-5, FE-6, F-7 and devel?

(UPDATE: devel already has geomview-1.9.1. I had not seen that release.)
Comment 1 Rex Dieter 2007-06-19 16:01:28 EDT
devel/ updated:
%changelog
* Sat Jun 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 1.9.2-1
- geomview-1.9.2


Will work on FC-6/F-7 updates shortly.
Comment 2 Laurent Rineau 2007-06-19 16:15:37 EDT
Can you push it to FE-5 too?
Comment 3 Rex Dieter 2007-06-19 17:01:13 EDT
imo, FC-5 is too close to EOL (I could be talked into it, maybe)...
Comment 4 Fedora Update System 2007-06-20 16:03:57 EDT
geomview-1.9.2-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Rex Dieter 2007-06-21 08:43:08 EDT
%changelog
* Thu Jun 21 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 1.9.3-1
- geomview-1.9.3
Comment 6 Rex Dieter 2007-06-21 09:07:54 EDT
updates have been built/requested for FC-6/F-7
Comment 7 Fedora Update System 2007-06-21 16:07:03 EDT
geomview-1.9.3-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.